/*
Module: corporate menu
*/

/*#corporate {
	width: 488px;
	height: 200px;
	right: 0;
	float: right;
}*/

#corporate {
	right: 0;
	position: absolute;
	top: 0;
}


#menu-corporate .current-menu-item a {
	color: #B30838;
}


/*Big screen menu*/
@media only screen and (min-width: 767px) {
	#menu-corporate {
		width: 448px;
		height: 40px;
		margin: 0;
	    background-image: url("../images/bg_corporate_menu.png");
	    background-position: top;
	    background-repeat: no-repeat;
	    padding-left: 38px;
	}

	#menu-corporate li {
		display: inline;
		list-style-type: none;
		line-height: 40px;
		margin-right: 8px;
		text-transform: uppercase;
		font-size: 0.746em;
		font-weight: 700;
	}

	#menu-corporate li a {
		text-decoration: none;
		padding: 10px 0;
		color: #FFFFFF;
	}

	#menu-corporate li a:hover {
		color: #B30838;
	} 


}


/*Small screen menu*/
@media only screen and (max-width: 766px) {
	#corporate {
		position: inherit;
		width: 50%;
		float: left;
	}

	#menu-corporate {
		margin: 0;
	    background-image: none;
	    border-right: #FFFFFF solid 1px;

	}

	#menu-corporate li {
		width: 100%;
		list-style-type: none;
		background-color: #002D62;
		border-bottom: #FFFFFF solid 1px;
	}

	#menu-corporate li:nth-child(even) {
		background-color: #264C79;
	}
	#menu-corporate li a {
		width: 100%;
		display: block;
		line-height: 20px;
		text-transform: uppercase;
		font-size: 0.846em;
		font-weight: 600;
		border-bottom: #FFFFFF solid 1px;
		text-decoration: none;
		padding: 10px 0;
		color: #FFFFFF;
		text-indent: 10px;
	}

	#menu-corporate li a:hover {
		color: #B30838;
	} 


}


/*Very small screen menu*/
@media only screen and (max-width: 380px) {
	#corporate {
		width: 100%;
	}
}


